/* /webmd_uk/PageBuilder_Assets/CSS/LinkList/A to Z Center Column Tabs with js Highlight/Reskin Look_091e9c5e8040e5db.css */

/* START sympconstabs Module */
.sympconstabs_rdr {
 background:url('../../../consumer_assets/site_images/modules/tabbedlist_az.jpg') no-repeat ;
 background-position:0px 30px;
 margin-bottom:0px;
 height:36px;
}

.sympconstabs_rdr h4 {
 height:1px;
 left:-10000px;
 overflow:hidden;
 position:absolute;
 top:auto;
 width:1px;
}

.sympconstabs_rdr ul {
 height:32px;
 width:486px;
 list-style: none;
 margin: 0 0 -8px 0;
 padding:0;
 position:relative;
}

.sympconstabs_rdr li {
 margin:0;
 padding:0;
 display:inline;
}

.sympconstabs_rdr a,
.sympconstabs_rdr a:hover,
.sympconstabs_rdr a:visited,
.sympconstabs_rdr a:active {
 text-decoration:none;
 text-transform:capitalize;
 height:36px;
 margin-right:4px;
 color:#88a906;
}

.sympconstabs_rdr a {
 display:block;
 float:left;
 width:117px;
 font-size:120%;
 text-align:center;
 line-height:30px;
 font-weight:bold;
}
.sympconstabs_rdr li a {
 background: url('../../../consumer_assets/site_images/modules/tabbedlist_inactive.jpg') no-repeat;
 color:#88a906;
}

.sympconstabs_rdr li.activeTab a {
 background: url('../../../consumer_assets/site_images/modules/tabbedlist_active.jpg') no-repeat;
}

.sympconstabs_rdr .activeTab a {
 color:#006699 !important;

}
/* END sympconstabs Module */




/* /webmd_uk/PageBuilder_Assets/CSS/LinkList/A to Z Center Column with Zebra Stripes/Reskin Look_091e9c5e8040e61f.css */

/* START healthazlinks Module */
.healthazlinks_rdr {
 margin-bottom:8px;
}

.healthazlinks_rdr h4 {
 height:1px;
 left:-10000px;
 overflow:hidden;
 position:absolute;
 top:auto;
 width:1px;
}

.healthazlinks_rdr ul {
 width:486px;
 list-style: none;
 margin: 0 12px 0 0;
 padding: 1em 0 2em 0;
 border-left:1px solid #ddd;
 border-right:1px solid #ddd;
}

.healthazlinks_rdr li {
 background: url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') no-repeat 16px 11px;
 font-size:90%;
 line-height:2.25em;
 padding-left:27px;
}

.healthazlinks_rdr li.alt {
 background-color:#ecf1da;
}

.healthazlinks_rdr .bottom_fmt {
 background:url('../../../consumer_assets/site_images/modules/tabbedlist_az.jpg') no-repeat ;
 background-position:0px -6px;
 height:7px;
 font-size:1%;
}
   

/* END healthazlinks Module */




